@charset "UTF-8";
.about {
  height: 100%;
  min-height: 100%;
  text-align: center;
}
.about .banner {
  position: relative;
  width: 100%;
  height: 19.8826666667rem;
}
.about .banner .p_title {
  font-size: 32px;
}
[data-dpr="2"] .about .banner .p_title {
  font-size: 64px;
}
[data-dpr="2.5"] .about .banner .p_title {
  font-size: 80px;
}
[data-dpr="2.75"] .about .banner .p_title {
  font-size: 88px;
}
[data-dpr="3"] .about .banner .p_title {
  font-size: 96px;
}
[data-dpr="4"] .about .banner .p_title {
  font-size: 128px;
}
.about .banner .p_title {
  padding: 5.9733333333rem 1.28rem 0;
  line-height: 1.92rem;
  text-align: left;
  color: #FFFFFF;
}
.about .banner .p_subtitle {
  padding: 0.3413333333rem 1.0666666667rem 0 1.28rem;
  font-size: 16px;
}
[data-dpr="2"] .about .banner .p_subtitle {
  font-size: 32px;
}
[data-dpr="2.5"] .about .banner .p_subtitle {
  font-size: 40px;
}
[data-dpr="2.75"] .about .banner .p_subtitle {
  font-size: 44px;
}
[data-dpr="3"] .about .banner .p_subtitle {
  font-size: 48px;
}
[data-dpr="4"] .about .banner .p_subtitle {
  font-size: 64px;
}
.about .banner .p_subtitle {
  line-height: 1.024rem;
  text-align: left;
  color: #FFFFFF;
}
.about .banner {
  background: url(../image/about/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.about .banner .zixun {
  margin: 1.28rem 0 0 1.28rem;
  border: 0 none;
}
.about .banner .p_subtitle {
  font-size: 24px;
}
[data-dpr="2"] .about .banner .p_subtitle {
  font-size: 48px;
}
[data-dpr="2.5"] .about .banner .p_subtitle {
  font-size: 60px;
}
[data-dpr="2.75"] .about .banner .p_subtitle {
  font-size: 66px;
}
[data-dpr="3"] .about .banner .p_subtitle {
  font-size: 72px;
}
[data-dpr="4"] .about .banner .p_subtitle {
  font-size: 96px;
}
.about .md {
  padding: 1.7066666667rem 0;
}
.about .md .title1:before {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 100%;
  font-size: 40px;
}
[data-dpr="2"] .about .md .title1:before {
  font-size: 80px;
}
[data-dpr="2.5"] .about .md .title1:before {
  font-size: 100px;
}
[data-dpr="2.75"] .about .md .title1:before {
  font-size: 110px;
}
[data-dpr="3"] .about .md .title1:before {
  font-size: 120px;
}
[data-dpr="4"] .about .md .title1:before {
  font-size: 160px;
}
.about .md .title1:before {
  color: #555555;
  opacity: 0.04;
  font-weight: bold;
}
.about .md.md-1 .title1:before, .about .md.md-3 .title1:before {
  content: "KEEN CULTURE";
  color: #555555;
  opacity: 0.04;
}
.about .md.md-2 .title1 {
  color: #FFFFFF;
}
.about .md.md-2 .title1:before {
  content: "DEVELOPMENT";
  color: #FFFFFF;
  opacity: 0.08;
}
.about .md.md-4 .title1 {
  color: #091621;
}
.about .md.md-4 .title1:before {
  content: "AUTHENTICATION";
  color: #555;
  opacity: 0.08;
}
.about .md.md-5 .title1:before {
  content: "SERVE CLIENTS";
}
.about .md.md-nengli .title1:before {
  content: "CORE COMPETENCE";
  white-space: nowrap;
  font-size: 35px;
}
[data-dpr="2"] .about .md.md-nengli .title1:before {
  font-size: 69px;
}
[data-dpr="2.5"] .about .md.md-nengli .title1:before {
  font-size: 86px;
}
[data-dpr="2.75"] .about .md.md-nengli .title1:before {
  font-size: 95px;
}
[data-dpr="3"] .about .md.md-nengli .title1:before {
  font-size: 104px;
}
[data-dpr="4"] .about .md.md-nengli .title1:before {
  font-size: 138px;
}
.about .md.md-knowkd .title1 {
  color: #091621;
}
.about .md.md-knowkd .title1:before {
  content: "ABOUT KEENTECH";
  color: #555555;
  opacity: 0.04;
}
.about .md.md-5 .title1 {
  color: #091621;
}
.about .md.md-5 .title1:before {
  content: "SERVE CLIENTS";
  color: #555555;
  opacity: 0.04;
}
.about .md-1 {
  background: #FFFFFF url(../image/about/jieshao_bg.png) no-repeat;
  background-size: cover;
}
.about .md-1 .info {
  margin: 0.64rem 1.28rem 0;
  font-size: 14px;
}
[data-dpr="2"] .about .md-1 .info {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-1 .info {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-1 .info {
  font-size: 39px;
}
[data-dpr="3"] .about .md-1 .info {
  font-size: 42px;
}
[data-dpr="4"] .about .md-1 .info {
  font-size: 56px;
}
.about .md-1 .info {
  line-height: 1.1946666667rem;
  color: rgba(0, 0, 0, 0.85);
}
.about .md-1 img {
  width: 13.44rem;
  margin: 1.28rem 0 0;
}
.about .md-1 .detail {
  margin-top: 0.8533333333rem;
  padding: 0 1.28rem;
  font-size: 14px;
}
[data-dpr="2"] .about .md-1 .detail {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-1 .detail {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-1 .detail {
  font-size: 39px;
}
[data-dpr="3"] .about .md-1 .detail {
  font-size: 42px;
}
[data-dpr="4"] .about .md-1 .detail {
  font-size: 56px;
}
.about .md-1 .detail {
  line-height: 1.024rem;
  text-align: left;
  color: rgba(0, 0, 0, 0.65);
}
.about .md-2 {
  background: #FFFFFF url(../image/about/fazhan_bg.png) no-repeat;
  background-size: cover;
}
.about .md-2 .fazhan_list {
  margin-top: 1.7066666667rem;
  position: relative;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
.about .md-2 .fazhan_list::-webkit-scrollbar {
  display: none;
}
.about .md-2 .fazhan_list ul {
  position: relative;
  display: inline-block;
}
.about .md-2 .fazhan_list ul:before {
  position: absolute;
  top: 1.9626666667rem;
  content: " ";
  display: block;
  width: 100%;
  height: 0.0426666667rem;
  background-color: #FFFFFF;
}
.about .md-2 .fazhan_list li {
  position: relative;
  display: inline-block;
  padding: 0 0.4266666667rem;
  width: 11.52rem;
  font-size: 14px;
}
[data-dpr="2"] .about .md-2 .fazhan_list li {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-2 .fazhan_list li {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-2 .fazhan_list li {
  font-size: 39px;
}
[data-dpr="3"] .about .md-2 .fazhan_list li {
  font-size: 42px;
}
[data-dpr="4"] .about .md-2 .fazhan_list li {
  font-size: 56px;
}
.about .md-2 .fazhan_list li {
  color: #FFFFFF;
  text-align: left;
  vertical-align: top;
}
.about .md-2 .fazhan_list li:first-child {
  padding-left: 1.28rem;
}
.about .md-2 .fazhan_list li .circle {
  position: absolute;
  display: inline-block;
  margin-top: 0.3413333333rem;
  width: 0.8533333333rem;
  height: 0.8533333333rem;
  line-height: 0.8533333333rem;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.15);
  text-align: center;
}
.about .md-2 .fazhan_list li .circle em {
  display: inline-block;
  width: 0.4266666667rem;
  height: 0.4266666667rem;
  line-height: 0.4266666667rem;
  border-radius: 100%;
  background: #FFFFFF;
  text-align: center;
}
.about .md-2 .fazhan_list li .circle em:after {
  content: " ";
  display: inline-block;
  width: 0.2133333333rem;
  height: 0.2133333333rem;
  line-height: 0.2133333333rem;
  background: #266DFB;
  border-radius: 100%;
  vertical-align: middle;
  margin-top: -0.1066666667rem;
}
.about .md-2 .fazhan_list li h1 {
  font-size: 20px;
}
[data-dpr="2"] .about .md-2 .fazhan_list li h1 {
  font-size: 40px;
}
[data-dpr="2.5"] .about .md-2 .fazhan_list li h1 {
  font-size: 50px;
}
[data-dpr="2.75"] .about .md-2 .fazhan_list li h1 {
  font-size: 55px;
}
[data-dpr="3"] .about .md-2 .fazhan_list li h1 {
  font-size: 60px;
}
[data-dpr="4"] .about .md-2 .fazhan_list li h1 {
  font-size: 80px;
}
.about .md-2 .fazhan_list li h1 {
  line-height: 1.1946666667rem;
  font-weight: bold;
}
.about .md-2 .fazhan_list li h2 {
  margin-top: 1.3653333333rem;
  font-size: 16px;
}
[data-dpr="2"] .about .md-2 .fazhan_list li h2 {
  font-size: 32px;
}
[data-dpr="2.5"] .about .md-2 .fazhan_list li h2 {
  font-size: 40px;
}
[data-dpr="2.75"] .about .md-2 .fazhan_list li h2 {
  font-size: 44px;
}
[data-dpr="3"] .about .md-2 .fazhan_list li h2 {
  font-size: 48px;
}
[data-dpr="4"] .about .md-2 .fazhan_list li h2 {
  font-size: 64px;
}
.about .md-2 .fazhan_list li h2 {
  line-height: 0.96rem;
  font-weight: bold;
}
.about .md-2 .fazhan_list li h3 {
  margin-top: 0.4693333333rem;
  font-size: 16px;
}
[data-dpr="2"] .about .md-2 .fazhan_list li h3 {
  font-size: 32px;
}
[data-dpr="2.5"] .about .md-2 .fazhan_list li h3 {
  font-size: 40px;
}
[data-dpr="2.75"] .about .md-2 .fazhan_list li h3 {
  font-size: 44px;
}
[data-dpr="3"] .about .md-2 .fazhan_list li h3 {
  font-size: 48px;
}
[data-dpr="4"] .about .md-2 .fazhan_list li h3 {
  font-size: 64px;
}
.about .md-2 .fazhan_list li h3 {
  white-space: pre-wrap;
  font-weight: bold;
}
.about .md-2 .fazhan_list li p {
  margin-top: 0.3413333333rem;
  white-space: normal;
  font-size: 14px;
}
[data-dpr="2"] .about .md-2 .fazhan_list li p {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-2 .fazhan_list li p {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-2 .fazhan_list li p {
  font-size: 39px;
}
[data-dpr="3"] .about .md-2 .fazhan_list li p {
  font-size: 42px;
}
[data-dpr="4"] .about .md-2 .fazhan_list li p {
  font-size: 56px;
}
.about .md-2 .fazhan_list li p {
  line-height: 0.8533333333rem;
}
.about .md-3 {
  background: #266DFB;
  padding: 20px 0;
  text-align: left;
}
.about .md-3 .wenhua_list {
  margin: 0.4266666667rem 0;
  padding-left: 1.28rem;
}
.about .md-3 .wenhua_list li {
  padding: 40px 0;
}
.about .md-knowkd {
  position: relative;
  background: url(../image/about/video-bg.jpg) no-repeat;
  background-size: cover;
}
.about .md-knowkd video {
  display: inline-block;
  width: 13.9733333333rem;
  height: 7.8506666667rem;
  margin-top: 0.8533333333rem;
}
.about .md-knowkd .about-playbtn {
  position: absolute;
  top: 3.84rem;
  left: 1.024rem;
}
.about .md-knowkd .about-playbtn img {
  width: 13.9733333333rem;
}
.about .md-knowkd .about-playbtn:after {
  content: " ";
  display: inline-block;
  width: 1.4506666667rem;
  height: 1.4506666667rem;
  background: url(../image/about/video-playbtn.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.about .md-4 {
  background: #F7F7F7;
}
.about .md-4 .quanwei-img {
  display: inline-block;
  width: 14.2933333333rem;
  margin-top: 1.28rem;
}
.about .md-4 .quanwei-img img {
  width: 100%;
}
.about .md-4 .quanwei-list {
  margin-top: 0.8533333333rem;
}
.about .md-4 .quanwei-list li {
  display: inline-block;
  width: 6.8693333333rem;
  height: 8.064rem;
  margin: 0 0.512rem 0.512rem 0;
  background: #FFFFFF;
  border-radius: 0.2346666667rem 0.2346666667rem 0.2346666667rem 0.2346666667rem;
  border: 0.0213333333rem solid #C9C9C9;
  vertical-align: top;
}
.about .md-4 .quanwei-list li .cert-inner {
  height: 6.208rem;
  background: rgba(236, 239, 246, 0.7);
  display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
}
.about .md-4 .quanwei-list li .cert-inner img {
  display: inline-block;
  width: 3.8186666667rem;
  height: 5.4826666667rem;
}
.about .md-4 .quanwei-list li p {
  margin-top: 0.4266666667rem;
  font-size: 11px;
}
[data-dpr="2"] .about .md-4 .quanwei-list li p {
  font-size: 22px;
}
[data-dpr="2.5"] .about .md-4 .quanwei-list li p {
  font-size: 28px;
}
[data-dpr="2.75"] .about .md-4 .quanwei-list li p {
  font-size: 30px;
}
[data-dpr="3"] .about .md-4 .quanwei-list li p {
  font-size: 33px;
}
[data-dpr="4"] .about .md-4 .quanwei-list li p {
  font-size: 44px;
}
.about .md-4 .quanwei-list li p {
  line-height: 0.5546666667rem;
  color: #091621;
}
.about .md-4 .quanwei-list li:nth-child(2n) {
  margin-right: 0;
}
.about .md-4 .quanwei-list li:nth-child(5) .cert-inner img {
  width: 5.2693333333rem;
  height: auto;
}
.about .md-4 .quanwei-list li:nth-child(6) .cert-inner img, .about .md-4 .quanwei-list li:nth-child(7) .cert-inner img {
  width: 5.9306666667rem;
  height: auto;
}
.about .md-4 .quanwei-list li:nth-child(8) .cert-inner img {
  width: 5.568rem;
  height: auto;
}
.about .md-5 {
  background-color: #FFFFFF;
}
.about .md-5 .map-inner {
  margin-top: 80px;
}
.about .md-5 .map-inner ul {
  display: flex;
  margin: 1.28rem 0 0.4266666667rem 1.7066666667rem;
  color: #091621;
  text-align: left;
}
.about .md-5 .map-inner ul li {
  flex: 1;
}
.about .md-5 .map-inner ul li h2 {
  font-size: 18px;
}
[data-dpr="2"] .about .md-5 .map-inner ul li h2 {
  font-size: 36px;
}
[data-dpr="2.5"] .about .md-5 .map-inner ul li h2 {
  font-size: 45px;
}
[data-dpr="2.75"] .about .md-5 .map-inner ul li h2 {
  font-size: 50px;
}
[data-dpr="3"] .about .md-5 .map-inner ul li h2 {
  font-size: 54px;
}
[data-dpr="4"] .about .md-5 .map-inner ul li h2 {
  font-size: 72px;
}
.about .md-5 .map-inner ul li h2 {
  line-height: 0.896rem;
}
.about .md-5 .map-inner ul li p {
  margin-top: 0.1493333333rem;
  color: #091621;
  font-size: 14px;
}
[data-dpr="2"] .about .md-5 .map-inner ul li p {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-5 .map-inner ul li p {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-5 .map-inner ul li p {
  font-size: 39px;
}
[data-dpr="3"] .about .md-5 .map-inner ul li p {
  font-size: 42px;
}
[data-dpr="4"] .about .md-5 .map-inner ul li p {
  font-size: 56px;
}
.about .md-5 .map-inner ul li p {
  line-height: 0.704rem;
}
.about .md-5 .map-inner #flight-contailer {
  display: inline-block;
  width: 14.2933333333rem;
  height: 14.2933333333rem;
}
.about .md-nengli {
  background: #F7F7F7;
}
.about .md-nengli .nengli_list {
  margin-top: 1.28rem;
  font-size: 0;
}
.about .md-nengli .nengli_list li {
  position: relative;
  display: inline-block;
  margin-bottom: 0.8533333333rem;
  width: 14.2933333333rem;
  height: 10.7946666667rem;
  background: #FFFFFF;
  text-align: left;
}
.about .md-nengli .nengli_list li:nth-child(1) {
  background: url(../image/about/nengli1.jpg) no-repeat;
  background-size: cover;
}
.about .md-nengli .nengli_list li:nth-child(2) {
  background: url(../image/about/nengli2.jpg) no-repeat;
  background-size: cover;
}
.about .md-nengli .nengli_list li:nth-child(3) {
  margin-bottom: 0;
  background: url(../image/about/nengli3.jpg) no-repeat;
  background-size: cover;
}
.about .md-nengli .nengli_list li h2 {
  margin: 2.56rem 0 0.64rem;
  padding: 0 0.8533333333rem;
  font-size: 18px;
}
[data-dpr="2"] .about .md-nengli .nengli_list li h2 {
  font-size: 36px;
}
[data-dpr="2.5"] .about .md-nengli .nengli_list li h2 {
  font-size: 45px;
}
[data-dpr="2.75"] .about .md-nengli .nengli_list li h2 {
  font-size: 50px;
}
[data-dpr="3"] .about .md-nengli .nengli_list li h2 {
  font-size: 54px;
}
[data-dpr="4"] .about .md-nengli .nengli_list li h2 {
  font-size: 72px;
}
.about .md-nengli .nengli_list li h2 {
  line-height: 0.896rem;
  color: #FFFFFF;
  font-weight: bold;
}
.about .md-nengli .nengli_list li p {
  padding: 0 0.8533333333rem;
  font-size: 14px;
}
[data-dpr="2"] .about .md-nengli .nengli_list li p {
  font-size: 28px;
}
[data-dpr="2.5"] .about .md-nengli .nengli_list li p {
  font-size: 35px;
}
[data-dpr="2.75"] .about .md-nengli .nengli_list li p {
  font-size: 39px;
}
[data-dpr="3"] .about .md-nengli .nengli_list li p {
  font-size: 42px;
}
[data-dpr="4"] .about .md-nengli .nengli_list li p {
  font-size: 56px;
}
.about .md-nengli .nengli_list li p {
  line-height: 0.8533333333rem;
  color: #FFFFFF;
}